@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
/* mobile style */
*{-webkit-text-size-adjust:none}
*{-webkit-text-size-adjust:auto;}
*{
    padding: 0;
    margin: 0;
    list-style: none;
    text-decoration:none;
    font-family: 'Noto Sans KR', sans-serif;
}
img{
    border:0;
}
em{
    font-style:normal;
}
button{
    border: 0;
}
body, form, div, p, h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, ol, li, fieldset, th, td, input, textarea,button,select{margin:0;padding:0;font-weight:normal}

#wrap{
    width:100%;
    height:auto;
    margin:0 auto;
    overflow:hidden;
}

.header{
    width:100%;
    /*padding:17px 0px 0px;/*15 0 35*/
    background:transparent;
    position:fixed;
    z-index:5;
    top:0;
    left:0;
    right:0;
}
.gnbWrap{
    padding-top: 10px; padding-bottom: 8px;
    width: 890px; margin: 0 auto;
}
.gnbWrap>img{
    width: 250px; height: 42px;
}
/* 모바일 메뉴 버튼 */
.menu {
    position: absolute;
    top: 29%;/*27%*/
    left: 2%;
    transform: translateY(-50%);
}
.menu>a{width: 100%;height: 100%; display: block;font-size:25px; font-weight:600; color:#a2414e;}

a.close{
    background-color: #a8091f; width: 50px; height: 49px;
    position: absolute; right: 0; top: 0; color: #fff;
    line-height: 50px; text-align: center;
    font-size:18px;
    font-weight:600;
}
.left_gnbWrap{
    height:auto;/*100%*/
    width: 200px;
    position: fixed; left: -200px; top: 0;
    background-color: #a8091f;
    padding-top:49px;
    z-index: 999;
    transition: all 0.3s;
}
.left_gnbWrap.on{
    left:0;
}
.left_gnb>li{
    width: 100%;
}
.left_gnb>li>a{
    display: block; text-align: left; line-height: 50px;
    width: 100%; height: 50px; background-color: #fff;
    color: black;
}
.left_gnb>li>a.on{
    background-color: #efefef;
}
.left_gnb>li>ul{
    display: none;
}
.left_gnb>li>ul>li>a{
    display: block; text-align: center; line-height: 50px;
    width: 100%; height: 50px; background-color: #fff;
    color: black;
}
/*logo*/
.logo{
    float: left;
    width:100%;
    text-align: center;
    display:inline-block;
    margin:0 auto;
    border-bottom:1px solid #a2414e;
    padding-bottom:2px;
    margin-top:-2px;
    background:#fff;
    padding-top:17px;
}
.logo>a{
    text-align: center;
    display:block;
    margin:0 auto;
    width:160px;
}
.logo>a>img{
    width:100%;
    text-align: center;
    margin:0 auto;
}


/*list*/
.list {
    background: #fff;
    width: 100%;
    padding: 10px 0px 22px;
    margin-top: 32px;
    text-align: center;
    border-bottom:1px solid #ddd;
}
.list>ul>li{
    float:left;
    display:block;
    margin-left:2%;
    margin-top:-3px;
    text-align: center;
    padding-bottom:2px;
}
.list>ul>li>a{
    color:#000;
    font-size:14px;
    font-weight:600;
}

/*color*/

.clear{
    clear: both;
}
.list>ul>li.on{
    border-bottom:3.5px solid #a2414e;
    color:#a2414e 
}
.list>ul>li>a.on{
    color:#a2414e ;
}


.shrbox{
    float:right;
}
.shr{
    background:url(../oimg/shr22.png)no-repeat;
    width:25px;
    height:25px;
    outline:0;
    float:right;
    cursor:pointer;
    margin-top:4px;
    position:relative;
    margin-right:7px;
    top:-38px;/*40*/
}
/*.min{
    width:8%!important;
    
}*/
.layer{
    /*display:none;*/
    height:40px;
    position:absolute;
    top:50px;
    right:0px;
    outline:0;
    width:99%;
    border:1px solid #ddd;
    display:none;
    font-size:16px;
}
.show{
    display:block;
}
.hide{
    display:none;
}































